@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
body{
    margin: 0;
    padding:0;
    font-family: 'Outfit';
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    overflow-x: hidden !important;
}
a:hover {
  color: #000000;
}
#section-ads {
  padding: 30px 0;
}
:root{
  --primaryColor: #111D4A;
  --secondaryColor: #58A1FF;
}
#header {
  position: relative;
  overflow: hidden;
  height: 100vh; 
}
#header h1{
  font-size: 50px;
  color: #fff;
}
#bg-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover; 
  filter: brightness(50%);
  background: linear-gradient(90deg, #000);
  z-index: -1; 
}

.forms-wrapper {
  position: relative;
  z-index: 1; 
  color: #fff; 
}
.form-body{
  background-color: #ffffff7d;
  padding: 30px 30px;
  border-radius: 30px;
}
.form-title{
  color: var(--primaryColor);
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
}


.custom-select {
  position: relative;
  width: 100%;
  font-family: Arial, sans-serif;
}

.select-selected {
  background-color: transparent;
  background-image: url('/img/icons/arrow.svg');
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: 98% 35%;
  color: var(--primaryColor);
  padding: 10px;
  cursor: pointer;
  font-size: 18px;
  border-bottom: 1px solid var(--primaryColor);
  user-select: none; 
  position: relative;
  text-transform: uppercase;
  display: flex;
  justify-content: space-between;
} 
.select-items {
  position: absolute;
  background-color: #f9f9f9;
  border: 1px solid #ccc;
  width: 100%;
  display: none; 
  z-index: 99;
  top: 100%; 
}

.select-items div {
  padding: 10px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.select-items img, .select-selected img{
  width: auto;
  height: auto;
  max-width: 64px;
  object-fit: contain;
  margin-right: 20px;
}

.select-items div:hover {
  background-color: #ddd;
}
 .custom-select p{
  margin-bottom: 0;
  color: var(--primaryColor);
 }
.select-items.select-show {
  display: block;
  height: 300px;
  overflow: auto;
} 
 
.form-body{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 50px
}
#header button{
  display: flex;
  width: 220px;
  height: 50px;
font-size: 22px;
font-weight: 700; 
margin-top: 20px;
  align-items: center;
  justify-content: center;
  color: var(--primaryColor);
  border: 3px solid var(--primaryColor);
  border-radius: 25px;
  background-color: #fff;
  transition: all 0.3s ease;
}
#header button:hover{
  background-color: var(--primaryColor);
  color: #fff;
  border-color: #fff;
}
/*Section 2*/
#carsSection{
  display: flex;
  flex-wrap: wrap; 
  row-gap: 30px;
}
.carCard{
  display: flex; 
}
.card{
  border-radius: 35px;
  width: 90%;
  justify-content: space-between;
}
.cardCarousel{
  border-radius: 30px;
}
.slick-slide, .slick-track, .slick-slider, .cardContent{
  border-radius: 30px 30px 0 0;
}
.cardContent{
  position: relative;
}
.prevArrow,
.nextArrow{ 
  position: absolute;
  z-index: 100;
  top: 40%; 
  max-width: 26px;
  transform: translateY(-30%); 
  cursor: pointer; 
}

.prevArrow {
  left: 5px; 
  rotate: 90deg;
}

.nextArrow {
  right: 5px; 
  rotate: 270deg;
}
.carPrice,
.carMonthPrice {
  position: absolute;
  color: #fff; 
  right: 0; 
} 
.carPrice {
  top: 0; 
  border-radius: 0 20px; 
  padding: 2px 30px 2px 20px;
  background-color: var(--secondaryColor);
} 
.carPrice p{
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 5px 10px 5px 0;
}
.carPrice p span{
  font-size: 27px;
}
.carMonthPrice {
  bottom: 10px; 
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 10px 10px 15px;
  border-radius: 20px 0 0 0;
  background-color: var(--secondaryColor);
}
.carMonthPrice p{
  font-size: 22px;
  font-weight: 700;
  margin: 0;
}
.modal-header{
    justify-content: space-between;
}
.carDesc h2{
  color: var(--primaryColor);
  margin-top: 15px;
  font-size: 18px;
  text-align: center;
  max-width: 360px;
  font-weight: 700;
  text-transform: uppercase;
} 
.carDesc{
    height: 100%;
    justify-content: space-between !important;
    padding: 0 10px;
}
.cardDescP{
  font-size: 14px;
  text-transform: uppercase;
}
.card button{
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  background-color: var(--secondaryColor);
  border: none;
  width: 70%;
  max-width: 200px;
  padding: 3px;
  margin: 10px 0 20px;
  border-radius: 20px;
  border: 3px solid var(--secondaryColor);
  transition: all 0.3s ease;
}
.modal-backdrop {
  z-index: 1040 !important;
}

.modal {
  z-index: 1050 !important;
}
.modal.show{
    display: flex !important;
    align-items: center;
}
.modal-content {
  z-index: 1055 !important;
}
.card button:hover{
  border: 3px solid var(--primaryColor);
  background-color: transparent;
  color: var(--primaryColor);
}
#section2 h1{
  max-width: 460px;
  color: var(--primaryColor);
  text-transform: uppercase;
  font-size: 50px;
  margin: 80px 0 40px;
  font-weight: 800;
}
#section2 #seeMore{
  display: flex;
  flex-direction: column;
  align-items: center;
  border: none;
  font-size: 24px;
  color: var(--primaryColor);
  font-weight: 700;
  text-transform: uppercase;
  margin: 80px auto 0;
  width: 300px;
  background-color: transparent;
}
/*Section 3*/
#section3{
  background-image: url('/img/section3_bg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  min-height: 250px;
  margin-top: 50px;
  display: flex;
  align-items: center;
}
#section3 h1{
  font-size: 42px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  margin-bottom: 0;
}
#section3 p{
  font-size: 16px;
  font-weight: 300;
  text-transform: capitalize;
  text-align: center;
  color: #fff;
  margin-bottom: 0;
}
#section3 button{
  width: 100%;
  max-width: 300px;
  height: 75px;
  background-color: var(--secondaryColor);
  color: #fff;
  font-size: 25px;
  border-radius: 20px;
  box-shadow: 0px 0px 17.8px rgba(255, 255, 255, 0.50);
  border: none;
  font-weight: 700;
  transition: all 0.5s ease;
}
#section3 button:hover{
  scale: 1.1;
  box-shadow: 0px 0px 17.8px 15px rgba(255, 255, 255, 0.90);
}
/*Section 4*/
#section4{
  padding: 100px 0 70px;
}
#section4 h1{
  text-align: center;
  color: var(--primaryColor);
    text-align: center; 
    font-size: 49px; 
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
}
#testimonies{
  display: flex;
} 
.testimonyContent{
  width: 80%;
  max-width: 570px;
  height: auto;
  margin: auto;
  border-radius: 30px;
  box-shadow:4px 4px 22.7px 0px rgba(0, 0, 0, 0.25);
  transition: all 0.3s ease;
}
.testimonyContent:hover{ 
  box-shadow: 4px 4px 15px 5px rgba(0, 0, 0, 0.5);
}
.testimonyCard{
  margin-top: 20px !important;
  margin: auto;
}
#testimonies .slick-track{
    padding: 60px 0;
}
.testimonyContent h2{
  font-size: 16px;
  font-weight: 700;
  text-transform: capitalize;
  color: var(--primaryColor);
  padding: 15px 0 0 35px;
}
.testimonyContent h3{
  color: var(--primaryColor); 
    font-size: 18px; 
    font-weight: 400;  
    padding-left: 33px;
    padding-bottom: 15px;
}
.testimonyContent b{
  color: var(--primaryColor);
  font-size: 18px;
  font-weight: 800;
}
.testimonyContent img{
  border-radius: 30px 30px 0 0;
  width: 100%;
}
.testimonyContent span{
  color: var(--primaryColor);
    font-size: 9px;
    padding: 0 15px 0 5px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}
#testimonyPrev,
#testimonyNext{
  position: absolute;
  top: 50%;
  transform: translateY(-30%);
  z-index: 10;
}
#testimonyPrev{
  rotate: 90deg;
  left: 1%;
}
#testimonyNext{
  rotate: 270deg;
  right: 1%;
}
/* Section 5 */
#section5{
  min-height: 250px ;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 50px 0;
  background-image: url('/img/section5_bg.png');
  background-size: cover;
} 
#section5 h1{
  text-align: center;
  width: 610px;
  color: #fff;
  font-size: 36px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 auto 30px;
}
#section5 button{
  color: var(--primaryColor);
  background-color: #fff;
  width: 420px;
  height: 65px;
  border-radius: 20px;
  box-shadow: 10px 10px 7.7px rgba(0, 0, 0, 0.25);
  border:none;
  font-size: 25px;
  font-weight: 700;
  transition: all 0.5s ease;
}
#section5 button:hover{
  box-shadow: 0 0 17.7px #ffffff7b;
  background-color: var(--primaryColor);
  color: #fff;
}
/* Section 6 */
#section6{
  padding: 60px 0;
}
#section6 h1{
  text-align: center;
  margin-bottom: 40px;
  color: var(--primaryColor);
  font-size: 48px;
  font-weight: 700;
}
#section6 img{
  width: 100%;
}
#section6 .col-10{
  border-radius: 20px; 
  padding: 0;
  box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.25);
  max-width: 300px;
  transition: all 0.6s ease;
}
#section6 .col-10:hover{
  scale: 1.1;
}
#section6 p{
  color: var(--primaryColor);
  margin: 15px 0 0 20px;
}
#section6 h5 {
  color: var(--primaryColor);
  font-size: 17px;
  font-weight: 500;
  padding: 10px 0 15px 20px;
}
/* Footer */
footer{
  position: relative;
  min-height: 350px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  background-image: url('/img/footer_bg.png');
  background-repeat: no-repeat;
  background-size: cover;
}
footer a{
  position: relative; 
}
footer h1{
  color: #fff;
  font-size: 42px;
  font-weight: 600;
}
footer button{
  border-radius: 20px;
  border: none;
  max-width: 400px;
  height: 60px;
  width: 100%;
  background-color: #fff;
  color: var(--primaryColor);
  font-size: 23px;
  font-weight: 700; 
  box-shadow: 0px 0px 20px 0px var(--secondaryColor);
  transition: all 0.5s ease;
}

footer button:hover{
  box-shadow: 0px 0px 20px 10px #fff;
  background-color: var(--primaryColor);
  color: #fff; 
  scale: 1.1;
}

/*Term animation */
.termContainer {
  width: 100%;
  font-size: 12px;
  color: #1E1E1E;
  margin-top: 20px;
  cursor: pointer;
}

.termContainer a {
  color: #1E1E1E;
}

.termContainer input {
  opacity: 0;
  width: 0;
  height: 0;
  z-index: -100;
  position: absolute;
}

.termContainer a:hover {
  color: var(--primaryColor) !important;
}

.termContainer svg {
  overflow: visible;
  max-height: 15px;
  max-width: 15px;
  margin-right: 5px;
  margin-top: 1px;
  vertical-align: baseline;
  translate: 0 2px;
}

.path {
  fill: none;
  stroke: var(--primaryColor);
  stroke-width: 5px;
  stroke-linecap: round;
  stroke-linejoin: round;
  transition: stroke-dasharray 0.5s ease, stroke-dashoffset 0.5s ease;
  stroke-dasharray: 241 9999999;
  stroke-dashoffset: 0;
}

.termContainer input:checked~svg .path {
  stroke-dasharray: 70.5096664428711 9999999;
  stroke-dashoffset: -262.2723388671875;
}

/* Form Modal */
#Form .modal-body{
  padding: 0;
}
#Form .modal-inner-content{
  max-height: 1000px;
}
#Form .modal-content, #Form .modal-inner-content{
  background-color: #EEE;
  border-radius: 20px;
}
#contactform fieldset{
  display: flex;
  flex-direction: column;
}
#contactform input[type="text"]{
  width: 90%;
  margin-top: 15px; 
  margin-bottom: 5px;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid var(--primaryColor);
  background-color: transparent;
}
#contactform select{
    width: 90%;
    height: 100%;
    padding-top: 15px;
    margin-bottom: 5px;
    font-size: 18px;
    color: var(--primaryColor);
    appearance: none;
    background: transparent;
    border: 0;
    border-bottom: 1px solid var(--primaryColor);
}
#disclaimer{
  color: var(--primaryColor);
  margin: 0;
  font-size: 10px;
  line-height: 1.2;
}
#contactform button{
  min-width: 200px;
  height: 65px;
  margin: 35px auto 15px;
  font-size: 25px;
  font-weight: 700;
  color: var(--primaryColor);
  background-color: #fff;
  border: 3px solid var(--primaryColor);
  transition: all 0.5s ease;
}
label.error{
  color: red;
  font-size: 12px;
}
#contactform button:hover{ 
  background-color: var(--primaryColor);
  color: #fff;
}
#contactform h1{
  color: var(--primaryColor);
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}
#contactform{
  padding: 40px;
}
::placeholder{
  color: var(--primaryColor);
}
#contactform h3{
  color: var(--primaryColor);
  font-size: 18px; 
  font-weight: 500;
  text-transform: uppercase;
  margin: 0;
}

input[type="radio"] {
  display: none;
}

.radioLabels {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  width: 72px;
  height: 35px;
  color: var(--primaryColor);
  background-color: #fff;
  border: 3px solid var(--primaryColor); 
  transition: all 0.3s ease;
}

input[type="radio"]:checked+.radioLabels, .radioLabels:hover {
  background-color: var(--primaryColor);
  color: #ffffff;
}
 
.submitFieldset{
  width: 90%;
}
.row-gap-3{
  row-gap: 10px;
}

.close-btn {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  border: none;
  background: transparent;
  margin: -10px -15px 0 0;
  transition: all 0.3s ease;
}
.close-btn img{
    width: 100%;
    height: 100%;
}
.close-btn:hover {
  transform: scale(1.06);
}
@media (max-width: 1400px){
  .carDesc h2{
    font-size: 16px;
  }
  .cardDescP, .card span{
    font-size: 13px;
  }
  #section6 .col-10{
    width: 40%;
    max-width: 100%;
    margin-bottom: 25px;
    border-radius: 30px;
  }
  #section6 h5{
    padding-right: 20px;
  }
  #section6 .row.justify-content-between{
    justify-content: space-evenly !important;
  }
  footer h1{
    font-size: 34px;
  }
  
}
@media (max-width: 992px){
  #section3 .col-12.col-lg-3:not(.col-md-4) {
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 15px 0 25px;
    }
    .submitFieldset{
      width: 85%;
    } 
    footer h1{
      text-align: center;
      margin-bottom: 30px;
    }
}
@media (max-width: 768px){
  .carCard, #carsSection{
    justify-content: center;
  }
    .carPrice p span{
      font-size: 18px;
    }
  .carPrice{
    padding: 2px 5px 2px 10px;
  }
  .carDesc h2{
    text-align: center;
    font-size: 18px;
  } 
} 
@media (max-width: 475px){
  #section2 h1, #header h1, #section4 h1, #section5 h1, footer h1{
    font-size: 30px;
  }
 #header button{
     width: 90%;
 }
  footer button{
      padding: 10px;
      height: auto;
  }
  #section6 .slick-slide{
    margin: 20px !important;
  }
  #header .container.h-100 .row{
    align-content: center !important;
  }
  .close-btn {
      width: 35px;
      padding: 0;
      margin: -10px 0px 0 0;
      height: 35px;
  }
    #contactform{
      padding: 40px 25px;
    }
  #header h1, footer h1{
    margin-bottom: 45px;
    text-align: center;
  }
  #section2 h1, .cardDescP,
  .card span{
    text-align: center;
  }
    .custom-select p{
      font-size: 14px;
    }
  #section2 .row.col-11.m-auto, #section2 .container-fluid.justify-content-center{
    width: 100% !important;
    padding: 0;
  }
  .form-title{
    font-size: 18px;
  }
  #section3{
    padding: 35px 0 15px;
  }
  #section3 p{
    margin-bottom: 20px;
  } 
  #section4{
    padding: 50px 0 30px;
  }
  #section5 button{
  width: 90%;
  height: auto;
  min-height: 65px;
  }
  .cardDesc{
    padding: 0 10px;
  }
  #section6 .col-10{
    width: 100%;
  } 
  footer{
    padding: 60px 0 200px;
  }
    #contactform h3{
      font-size: 16px;
    }
    .terms-box{
      width: 100% !important;
    }
}
@keyframes flash {
  0% {
    transform: scale(1.2);
  }
  50% {
    transform: scale(1.0);
  }
  100% {
    transform: scale(1.2);
  }
}
/* Versao B */
.priceReduction h5{
    color: red;
    font-size: 16px;
    text-align: center;
    margin: 10px 0 0 ;
    text-decoration: line-through;
}
.priceReduction h3{
    font-size: 22px;
    font-weight: 700;
    animation: flash 5s linear infinite;
}